package com.interpress_project.modernshare.model.exceptions;
/**
 * @stereotype exception
 */
@SuppressWarnings("serial")
public final class AccountNotExistException extends Exception {

	/**
	 * CancelException
	 */
	public AccountNotExistException() {
		super("");
	}

	/**
	 * CancelException
	 *
	 * @param msg
	 *          String
	 */
	public AccountNotExistException(String msg) {
		super(msg);
	}

	/**
	 * CancelException
	 *
	 * @param ex
	 *          Exception
	 */
	public AccountNotExistException(Exception ex) {
		super(ex);
	}
}